# wifi6 azure iot compile

## Compile

git clone git@github.com:Azure-Samples/iot-middleware-freertos-samples.git
git -C iot-middleware-freertos-samples submodule update --init --recursive
make
